Bug 831483 - Docs QE Review : Ch3 & Ch4 & Ch5 & Ch12
Docs QE Review : Ch3 & Ch4 & Ch5 & Ch12
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui (Show other bugs)
6.3
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation
Depends On:
Blocks: 848992
  Show dependency treegraph
 
Reported: 2012-06-13 02:12 EDT by daiwei
Modified: 2013-02-24 18:31 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-24 18:31:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description daiwei 2012-06-13 02:12:51 EDT
Description of problem:

1. For 3.2. Supported CPU Models, the supported cpu models should be:
Opteron_G4  AMD Opteron 62xx class CPU                      
Opteron_G3  AMD Opteron 23xx (Gen 3 Class Opteron)          
Opteron_G2  AMD Opteron 22xx (Gen 2 Class Opteron)          
Opteron_G1  AMD Opteron 240 (Gen 1 Class Opteron)           
SandyBridge  Intel Xeon E312xx (Sandy Bridge)                
Westmere  Westmere E56xx/L56xx/X56xx (Nehalem-C)          
Nehalem  Intel Core i7 9xx (Nehalem Class Core i7)       
Penryn  Intel Core 2 Duo P9xxx (Penryn Class Core 2)    
Conroe  Intel Celeron_4x0 (Conroe/Merom Class Core 2)   
cpu64-rhel5  QEMU Virtual CPU version (cpu64-rhel5)          
cpu64-rhel6  QEMU Virtual CPU version (cpu64-rhel6)

2. For 4.1. KVM restrictions

Maximum vCPUs per guest
Virtualized guests support up to a maximum of 160 virtualized CPUs in Red Hat Enterprise Linux 6.

Para-virtuallized devices
can support 232 pci device with multifunction=on.


3.For 5.1. Configuring a Virtualization Host installation

Figure 5.3 the latest qemu-kvm version is 0.12.1.2-2.295

4. For 5.2. Installing virtualization packages on an existing Red Hat Enterprise Linux system

"yum groupinstall Virtualization" can install qemu-img. So, the Note should be modified or removed.

e.g 
Note that the qemu-img package is not distributed in any of the following groups.
 
5. For 12. PCI device assignment

It should be:
Out of the 32 PCI devices for a guest, 3 are always defined for a KVM guest, and are not removable. This means there are up to 29 PCI slots available for additional devices per guest.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Dayle Parker 2012-09-14 01:59:04 EDT
> 5. For 12. PCI device assignment
> 
> It should be:
> Out of the 32 PCI devices for a guest, 3 are always defined for a KVM guest,
> and are not removable. This means there are up to 29 PCI slots available for
> additional devices per guest.
> 
> 

This bug states completely different numbers for this note:

https://bugzilla.redhat.com/show_bug.cgi?id=848992

Added as a blocker.

Ronen or Ademar, can you help with verifying these numbers?
Many thanks,
Dayle
Comment 3 Ronen Hod 2012-09-19 02:14:33 EDT
Michael,

Is it that 3 or 4 PCI devices that are taken?

Note You need to log in before you can comment on or make changes to this bug.